/* Localized strings pertaining to the shared Registration UI Module */

// "Word for 'Version' component of complete app version string"
"RSUIKitAboutBoxVersionLabel" = "Version";

// Default Copyright string
"RSUIKitAboutBoxDefaultCopyright" = "Copyright Red Sweater Software, All Rights Reserved.";
